Software detecting that 3.0 port isn't compatible but only for the sensor. — Oculus
New to the forums? Click here to read the "How To" Guide.

Developer? Click here to go to the Developer Forums.

Software detecting that 3.0 port isn't compatible but only for the sensor.

JDoawpJDoawp Posts: 1
http://i.imgur.com/eX8Q8Cb.png There's a picture, it only says this on the sensor but not on the other devices. I know for a fact that those two plugs are usb 3 (it even says so) I've tried it on 2 different both USB 3 ports but it still says something's wrong.

I've tried everything I could find but to no avail.

Any help would be appreciated.

Comments

  • OutatimeTVOutatimeTV Posts: 53
    Hiro Protagonist
    I have the same error only for the sensor. I can use the Rift but with not optimal tracking.
    Any help for that please ?
  • SkScotcheggSkScotchegg Posts: 1,172
    Wintermute
    edited May 2016
    JDoawp said:
    http://i.imgur.com/eX8Q8Cb.png There's a picture, it only says this on the sensor but not on the other devices. I know for a fact that those two plugs are usb 3 (it even says so) I've tried it on 2 different both USB 3 ports but it still says something's wrong.

    I've tried everything I could find but to no avail.

    Any help would be appreciated.
    I've heard people say they've had problems with onboard motherboard USB 3.0 and that Oculus have recommended buying a different separate PCI USB 3.0 panel. I think they're only cheap but I think I read its a certain one recommended by Oculus that you need. I'd wait for more replies as others on here will be able to help you with this better then I can. But I wouldn't worry about it, I think you just need to buy a seperate USB 3.0 adapter for your PC.
    UK: England - Leeds - - RTX 2080 - Make love, not war - See you in the Oasis!
Sign In or Register to comment.